Bug 97833 - [patch] science/ghemical
Summary: [patch] science/ghemical
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-24 19:50 UTC by Martin Wilke
Modified: 2006-05-28 10:04 UTC (History)
1 user (show)

See Also:


Attachments
ghemical.diff (14.47 KB, patch)
2006-05-24 19:50 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-24 19:50:25 UTC

- change mirror
- maintainer is cc'd
- fix http://people.freebsd.org/~fenner/portsurvey/science.html#ghemical
Comment 1 Edwin Groothuis freebsd_committer 2006-05-24 22:40:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

Over to maintainer
Comment 2 Sam Lawrance 2006-05-25 16:08:17 UTC
This master site change is incorrect.   The new one should be:

http://www.uku.fi/~thassine/projects/download/

from which version 2.0.1 is available.  In the meantime the old  
version can still be found at this site recommended by the author:

http://bioinformatics.org/ghemical/download/archive/
Comment 3 Maho Nakata freebsd_committer 2006-05-28 10:04:37 UTC
State Changed
From-To: open->closed